<wap-provisioningdoc>
   <characteristic type="Registry">
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\525">
         <parm name="CN" value="Singapore" datatype="string" />      
         <parm name="CC" value="65" datatype="string" />
         <parm name="IDD" value="001" datatype="string" />
         <parm name="NDD" value="" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\231">
         <parm name="CN" value="Slovakia" datatype="string" />      
         <parm name="CC" value="421" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\293">
         <parm name="CN" value="Slovenia" datatype="string" />      
         <parm name="CC" value="386" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\540">
         <parm name="CN" value="Solomon Islands" datatype="string" />      
         <parm name="CC" value="677" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\637">
         <parm name="CN" value="Somalia" datatype="string" />      
         <parm name="CC" value="252" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\655">
         <parm name="CN" value="South Africa" datatype="string" />      
         <parm name="CC" value="27" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\214">
         <parm name="CN" value="Spain" datatype="string" />      
         <parm name="CC" value="34" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\413">
         <parm name="CN" value="Sri Lanka" datatype="string" />      
         <parm name="CC" value="94" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>                                    
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\634">
         <parm name="CN" value="Sudan" datatype="string" />      
         <parm name="CC" value="249" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="0" datatype="string" />
      </characteristic>
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\MCC\746">
         <parm name="CN" value="Suriname" datatype="string" />      
         <parm name="CC" value="597" datatype="string" />
         <parm name="IDD" value="00" datatype="string" />
         <parm name="NDD" value="" datatype="string" />
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\5\9\7">
         <parm name="001" value="746" datatype="string" />                                                                                                        
      </characteristic>   
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\5\9\8">
         <parm name="001" value="748" datatype="string" />                                                                                                        
      </characteristic>   
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\5\9\9">
         <parm name="001" value="362" datatype="string" />                                                                                                        
      </characteristic>   
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\6\7\0">
         <parm name="001" value="514" datatype="string" />                                                                                                        
      </characteristic>   
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\6\7\3">
         <parm name="001" value="528" datatype="string" />                                                                                                        
      </characteristic>   
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\6\7\4">
         <parm name="001" value="536" datatype="string" />                                                                                                        
      </characteristic>   
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\6\7\5">
         <parm name="001" value="537" datatype="string" />                                                                                                        
      </characteristic>   
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\6\7\6">
         <parm name="001" value="539" datatype="string" />                                                                                                        
      </characteristic>   
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\6\7\7">
         <parm name="001" value="540" datatype="string" />                                                                                                        
      </characteristic>   
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\User\CC\6\7\8">
         <parm name="001" value="541" datatype="string" />                                                                                                        
      </characteristic>                                      
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="181" value="525" datatype="integer" />      
      </characteristic>       
       <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="182" value="231" datatype="integer" />      
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="183" value="293" datatype="integer" />      
      </characteristic>             
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="184" value="540" datatype="integer" />      
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="185" value="637" datatype="integer" />      
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="186" value="655" datatype="integer" />      
      </characteristic> 
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="187" value="214" datatype="integer" />      
      </characteristic>   
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="188" value="413" datatype="integer" />      
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="189" value="634" datatype="integer" />      
      </characteristic>  
      <characteristic type="HKLM\Software\OEM\Setting\AssistedDialing\index">
         <parm name="190" value="746" datatype="integer" />      
      </characteristic>                                     
   </characteristic>
</wap-provisioningdoc>

